/*
Version: 1.0
Author: Symlink Technology
Author URI: https://www.symlinktech.com/.
*/
@import url('https://web.archive.org/web/20250804153032cs_/https://fonts.googleapis.com/css2?family=Work+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
/*
font-family: 'Open Sans', sans-serif;
font-family: 'Roboto', sans-serif;
*/
:root {
  --primaryColor: #022057;
  --secondaryColor: #3C79C0;
  --thirdColor: #7c7d7d;
  --textColor: #000;
  --lightColor: #B4B4B4;
  --color01: #9E9B9B;
}

/* ********|| INITIALIZATION STARTS ||******** */
body, html { width: 100%; line-height:18px; margin:0 auto !important;padding:0 !important;font-family: 'Work Sans', sans-serif; font-weight: 300; -webkit-font-smoothing: subpixel-antialiased;text-shadow: 1px 1px 1px rgba(0,0,0,0.004);font-size: 14px;  color: var(--textMedColor); background: #fff;position: relative; z-index: 0;}


*:focus{outline: none !important;outline-offset: none !important;outline-offset: 0 !important;}
a {text-decoration: none ;}
a:hover{text-decoration: none;-webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease;transition: all 0.3s ease;}
a:focus{ outline: none;text-decoration: none;}
input:focus, label:focus{outline: none !important;outline-offset: none !important;outline-offset: 0 !important;}
/* ********|| INITIALIZATION ENDS ||******** */


/* ********|| PSEUDO ELEMENTS STARTS ||******** */
::selection{ background-color:var(--primaryColor); color:#fff}
::-moz-selection{ background-color:var(--primaryColor); color:#fff}
::-webkit-selection{ background-color:var(--primaryColor); color:#fff}

:-webkit-focus { outline: none !important; }
:-moz-focus { outline: none !important; }
:focus { outline: none !important; }

select:-webkit-focusring { color: var(--primaryColor) !important;text-shadow: 0 0 0 var(--textMedColor);}
select:-moz-focusring {color: var(--primaryColor) !important;text-shadow: 0 0 0 var(--textMedColor);}
select:focusring {color: var(--primaryColor) !important; text-shadow: 0 0 0 var(--textMedColor);}

::input-placeholder{ color:var(--textColor) !important;}
::-moz-input-placeholder{ color:var(--textColor) !important;}
::-webkit-input-placeholder{ color:var(--textColor) !important;}

/*::-webkit-scrollbar-track{	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.1);box-shadow: inset 0 0 6px rgba(0,0,0,0.1);background-color: var(--textMedColor);}
::-webkit-scrollbar{width: 5px;height: 5px;background-color: var(--textMedColor);}
::-webkit-scrollbar-thumb{background-color: var(--secondaryColorAltLight);}*/
/* ********|| PSEUDO ELEMENTS ENDS ||******** */


/* ********|| ADJUSTMENT CLASSES STARTS ||******** */
*,::after,::before{box-sizing: border-box;}
a{color:var(--primaryColor); transition: all 0.3s ease;}
a:hover, a:focus{color:var(--secondaryColor);}
p { margin: 0 0 10px; }
hr{margin-top: 20px; margin-bottom: 20px; border: 0; border-top: 1px solid var(--c4dee4);}

.required:after{content:"*";color:#f44336; font-size:16px; font-weight:600; position: absolute;margin: 0 0 0 3px;}
.separator_dashed{ border-bottom:var(--textMedColor) 1px dashed;}
.separator_dotted{ border-bottom:var(--textMedColor) 1px dotted;}
.separator_solid{ border-bottom:var(--textMedColor) 1px solid;}
/* ********|| ADJUSTMENT CLASSES ENDS ||******** */


section{position:relative;}
.form-content{position: relative;background: #f5f5f5;padding: 20px; border-radius: 6px;}
.form-group{position:relative; margin: 0 0 20px;}
.control-label{font-size: 14px;font-weight: 600;margin: 0 0 2px;color: #212121;display: block;}
.btn-submit{display: block; cursor: pointer;margin: 0;background-color: var(--primaryColor);color: #fff;padding: 10px 15px;height: 44px;line-height: 24px;border-radius: 4px;font-size:16px;font-weight: 600; position: relative;z-index: 0;overflow: hidden; text-align: center;border: 0;}
.btn-submit:after{content: ''; position: absolute;background-color: var(--secondaryColor);top: 0;left: 0;width: 100%;height: 100%;z-index: -1;opacity: 0;transform: scale(0,1);transform-origin: center;transition: all 0.3s ease;}
.btn-submit:hover:after{transform: scale(1,1);opacity: 1;}

.form-control{ border-radius: 4px;box-shadow: none;border: 1px solid #ddd;color: var(--textColor);background: #fff;min-width: 50px;min-height: 38px;width: 100%;padding: 6px 12px;font-family: inherit;font-size: 14px;}
.form-control:focus{ border-color:var(--primaryColor);box-shadow: none;}
.form-control::-webkit-input-placeholder{ color: var(--textColor) !important;}
.form-control:-moz-placeholder{color:var(--textColor) !important;opacity:  1 !important;}
.form-control::-moz-placeholder{color:var(--textColor) !important; opacity:1 !important;}
.form-control:-ms-input-placeholder{color:var(--textColor) !important;}
.form-control::-ms-input-placeholder{color:var(--textColor) !important;}
textarea.form-control{ resize:none; min-height: 100px;}
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control{ background-color: #fff; opacity: 0.7; cursor: not-allowed;}

.custom-checkbox{position: relative;padding-left: 24px;margin: 3px 0;display: inline-block;}
.custom-checkbox .custom-checkbox-input{position: absolute;z-index: 1;top: 0;left: 0;width: 100%;height: 100%;opacity: 0; cursor: pointer;}
.custom-checkbox .custom-checkbox-label{position: relative;margin: 0;line-height: 16px;font-size: 14px;}
.custom-checkbox .custom-checkbox-label:before{content:'';position:absolute;width: 16px;height: 16px;background: #fff;border: 1px solid #ddd;top: 50%;left: -24px; transform: translateY(-50%);border-radius: 2px;}
.custom-checkbox .custom-checkbox-label:after{content: "\f00c";position: absolute;font-family: "Font Awesome 5 Pro";width: 16px;height: 16px;top: 50%;left: -24px;transform: translateY(-50%); font-weight: 500;font-size: 10px;display: none;color: #fff;text-align: center;}
.custom-checkbox .custom-checkbox-input:checked ~ .custom-checkbox-label:after{display:block;}
.custom-checkbox .custom-checkbox-input:checked ~ .custom-checkbox-label:before{background: var(--primaryColor);border: 1px solid var(--primaryColor);}

.custom-radio{position: relative;padding-left: 24px;margin: 3px 0;display: inline-block;}
.custom-radio .custom-radio-input{position: absolute;z-index: 1;top: 0;left: 0;width: 100%;height: 100%;opacity: 0; cursor: pointer;}
.custom-radio .custom-radio-label{position: relative;margin: 0;line-height: 16px;font-size: 14px;}
.custom-radio .custom-radio-label:before{content:'';position:absolute;width: 16px;height: 16px;background: #fff;border: 1px solid #ddd;top: 50%;left: -24px; transform: translateY(-50%);border-radius: 50%;}
.custom-radio .custom-radio-label:after{content: "\f111";position: absolute;font-family: "Font Awesome 5 Pro";width: 16px;height: 16px;top: 50%;left: -24px;transform: translateY(-50%); font-weight: 600;font-size: 8px;display: none;color: #fff;text-align: center;}
.custom-radio .custom-radio-input:checked ~ .custom-radio-label:after{display:block;}
.custom-radio .custom-radio-input:checked ~ .custom-radio-label:before{background: var(--primaryColor);border: 1px solid var(--primaryColor);}

.select2{width:100% !important;}
.select2-container .select2-selection--single, .select2-container .select2-selection--multiple{height: 38px;border: 1px solid #ddd;border-radius: 4px !important;padding: 0 12px;}
.select2-container--default .select2-selection--single .select2-selection__rendered,.select2-container--default .select2-selection--multiple .select2-selection__rendered{line-height: 38px;font-size: 14px;color: var(--secondaryColor);padding: 0;font-weight: 500;}
.select2-container--default .select2-selection--single .select2-selection__arrow,.select2-container--default .select2-selection--multiple .select2-selection__arrow{height: 36px;}
.select2-container--default .select2-search--dropdown .select2-search__field{border: 1px solid #d1d3e2;font-size: 14px;color: #6e707e;border-radius: 2px;}
.select2-container--default.select2-container--focus .select2-selection--multiple{border: 1px solid #d1d3e2;}
.select2-container--default .select2-search--inline .select2-search__field{color:#6e707e; margin: 0;}
.select2-dropdown{border: 1px solid #ddd;border-radius: 0;box-shadow: none;overflow: hidden;}
.select2-container--default .select2-results__option--highlighted[aria-selected],.select2-container--default .select2-results__option[aria-selected=true]{background: var(--primaryColor); color: #fff;}
.select2-results__option{font-size: 14px;letter-spacing: 0;color: var(--secondaryColor);font-weight: 500;padding: 6px 12px;line-height: 1.2;}
.select2-container--default .select2-results>.select2-results__options::-webkit-scrollbar{width: 5px;height: 5px;background-color: #fff;}
.select2-container--default .select2-results>.select2-results__options::-webkit-scrollbar-thumb{background-color: #ddd;}
.select2-container .select2-selection--multiple{height: auto;min-height: 38px;line-height: 38px;display: flex;padding: 4px;}
.select2-container--default .select2-selection--multiple .select2-selection__rendered{display: flex;flex-wrap: wrap; color: #fff;}
.select2-container--default .select2-selection--multiple .select2-selection__rendered li{line-height: 24px;margin: 2px;padding: 0;overflow: hidden;font-size: 12px;position: relative;}
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove{width: 18px;padding: 0 4px;margin: 0;color: #fff;background: rgba(0,0,0,0.2);text-align: center;font-size: 14px;font-weight: 600;position: absolute;top: 0;left: 0;height: 100%;}
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove:hover{color: #fff;background: rgba(255,255,255,0.2);}
.select2-container--default .select2-selection--multiple .select2-selection__rendered .select2-selection__choice{background-color: #375dce;border:none;padding-left: 24px;padding-right: 6px;}
.select2-container--default .select2-results__option[aria-disabled=true]{color: #ddd;}
.select2-container--open .select2-dropdown--below{border-radius: 4px !important;}

.custom-tab{}
.custom-tab .custom-tab-navigation{padding-left: 0;list-style: none;display: flex;flex-wrap: wrap;justify-content: center;margin: 0 auto 10px;}
.custom-tab .custom-tab-navigation > li{width: auto;margin:5px;position: relative;}
.custom-tab .custom-tab-navigation > li > a{background-color: rgba(255,255,255,0.1);color: #fff;padding: 10px 20px;display: block;font-size: 16px;font-weight: 400;text-transform: capitalize;position: relative;border-radius: 4px;max-width: 300px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.custom-tab .custom-tab-navigation > li.active > a,.custom-tab .custom-tab-navigation > li > a:hover{background-color: var(--primaryColor);}
.custom-tab .custom-tab-content{}
.custom-tab .custom-tab-content .custom-tab-wrap{display: none;background: transparent;padding: 20px 0;}
.custom-tab .custom-tab-content .custom-tab-wrap.active{display: block;}
.custom-tab .custom-tab-content .custom-tab-navigation > li > a{padding: 5px 10px;font-size: 14px;font-weight: 600;}
.custom-tab .custom-tab{margin-top: -20px;}
.custom-tab .custom-tab .custom-tab-navigation{margin-bottom: 0;}
@media (min-width: 576px){.custom-tab .custom-tab-navigation{max-width:620px}}
@media (min-width: 768px){.custom-tab .custom-tab-navigation{max-width:740px}}
@media (min-width: 992px){.custom-tab .custom-tab-navigation{max-width:1140px}}
@media (min-width: 1200px){.custom-tab .custom-tab-navigation{max-width:1200px}}


/* /////////////////////////////////////////////////////////////// */
/*             			   	 	BOOTSTRAP FIX            			   				 */
/* /////////////////////////////////////////////////////////////// */
@media (min-width: 576px){
	.container {max-width: none;}
	.modal-dialog {max-width: 700px;}
	.modal-sm {max-width: 400px;}
}
@media (min-width: 768px){
	.container {max-width: 740px;}
}
@media (min-width: 992px){
	.container {max-width: 960px;}
}
@media (min-width: 1200px){
	.container {max-width: 1170px;}
}
@media (min-width: 1440px){
	.container {max-width: 1340px;}
}
@media (min-width: 1600px){
	.container {max-width: 1400px;}
}
@media (min-width: 1900px){
	.container {max-width: 1540px;}
}

.modal-open {overflow: auto;}
.modal{ overflow-x: hidden; overflow-y: auto;}
.overflow-hidden{overflow:hidden !important;}
.dropdown .dropdown-toggle{padding-right: 16px !important;position: relative;}
.dropdown .dropdown-toggle::after{content: "\f078";font-family: "Font Awesome 5 Pro";font-size: 14px;font-weight: 500;display: block;position: absolute;margin: 0;vertical-align: unset;top: 50%;right: 0;transform: translateY(-50%);border: 0; color: var(--primaryColor); opacity: 1; margin-top: 2px; transition: all 0.3s ease;}
.dropdown.show .dropdown-toggle::after{transform: translateY(-50%) rotate(-180deg);}
.dropdown .dropdown-menu{display:block;top: 100% !important;left: 50% !important;transform: translate(-50%,50px) !important;visibility: hidden;opacity:0;transition:.5s ease all;}
.dropdown .dropdown-menu.show{display:block;transform: translate(-50%,0) !important;visibility: visible;opacity:1;transition:.5s ease all;}
.dropdown-menu .dropdown-item{display: flex;padding: 5px 15px;color: var(--secondaryColor);}
.dropdown-menu .dropdown-item:focus,.dropdown-menu .dropdown-item:hover,.dropdown-menu .dropdown-item:active{background: var(--primaryColor);color: #fff;}
.mega-dropdown{position:static !important;}
.mega-dropdown .mega-dropdown-menu{display:block;width: 100%;top: auto !important;left: 50% !important;transform: translate(-50%,50px) !important;padding: 20px 40px;visibility: hidden;opacity:0;transition:.5s ease all;}
.mega-dropdown .mega-dropdown-menu.show{display:block;transform: translate(-50%,0) !important;visibility: visible;opacity:1;transition:.5s ease all;}

/*////////////////////////////////////////////////////////////////*/
/*             		          	 HOME PAGE      	      				  	*/
/*////////////////////////////////////////////////////////////////*/

/*
font-family: 'Roboto', sans-serif;
font-family: 'Open Sans', sans-serif;
*/

/* ********|| HEADER STARTS ||******** */
header{position:relative; background-color: var(--white);z-index: 99; display: flex; align-items: center; height: 96px;}
header .container{display:flex;align-items:center;justify-content:space-between}
header .left-part .item-title{color:var(--secondaryColor);font-size:14px;font-weight:500;letter-spacing:.3px}
header .brand{position:relative;}
header .brand .logo{position:relative; display: block; width: 100%; height: 100%;}
header .brand .logo img{width: 100%; height: 100%; object-fit: contain; object-position: left center;}
header .btn-menu{display: none;background-color: transparent;color: var(--thirdColor);font-size: 24px;border: none;}
header .header-navigation{position:relative; margin-left: auto;}
header .navigation{display:flex;align-items:center;justify-content:center;width:100%;}
header .navigation-menu{padding-left:0;list-style:none;margin:0 -20px;display:flex}
header .navigation-menu .menu-link{position: relative;display:flex;justify-content:center;align-items:center;margin:0 20px;}
header .navigation-menu .menu-link .menu-item{line-height:1.4;font-size:20px;font-weight:600;color:var(--textColor)}
header .navigation-menu .menu-link .menu-item:hover{color: var(--secondaryColor);}
header .navigation-menu .menu-link.active .menu-item{color:var(--secondaryColor)}
header .menu-overlay.active{opacity:1;visibility:visible}
header .menu-overlay{position:fixed;z-index:7;top:0;left:0;width:100%;height:100%;background-color:rgba(0,0,0,0.5);opacity:0;visibility:hidden;cursor:pointer;transition:all .4s ease}
/* ********|| HEADER ENDS ||******** */
/* ********|| BANNER SLIDER START ||******** */
.sec-banner{position: relative; height: calc(100vh - 96px);overflow: hidden;display: flex;align-items: center;z-index: 0;}
.sec-banner:before{content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%;z-index: 0;}
.sec-banner .banner-video{position: absolute;width: 100%;height: 100%;z-index: -1;}
.sec-banner .banner-video video{width: 100%;height: 100%;object-fit: cover;}
.sec-banner .banner-video .plyr__control{display: none;}
.sec-banner .banner-video .plyr__controls{display: none;}
.sec-banner .banner-video .vp-controls-wrapper{display: none;}
.sec-banner .banner-inner{position:relative;display:flex;flex-direction:column;justify-content:center;}
.sec-banner .banner-inner .banner-title{font-size: 64px;color: #fff;font-weight: 600;line-height: 1.1;}
.sec-banner .banner-inner .banner-sub-title{font-size: 32px;color: #fff;font-weight: 400;}
/* ********|| ABOUT STARTS ||******** */
.sec-about{padding: 80px 0;}
.sec-about .about-content{display: flex;align-items: center;}
.sec-about .about-image{width:50%;height: 520px;overflow: hidden;border-radius: 20px;}
.sec-about .about-image img{width: 100%;height: 100%;object-fit: cover;}
.sec-about .about-inner{width: 50%;max-width: calc(50% - 10px);margin-left: 55px;}
.sec-about .about-inner .about-title{color: var(--secondaryColor);font-size: 48px;font-weight: 700;margin:0;}
.sec-about .about-inner .about-sub-title{color: var(--primaryColor);font-size: 48px;font-weight: 700;margin:10px 0 0;}
.sec-about .about-inner .about-text{color: var(--thirdColor);font-size: 20px;font-weight: 400;margin:20px 0 0;line-height: 1.8;letter-spacing: 0.3px;}
/* ********|| ABOUT ENDS ||******** */

/* ********|| SERVICES STARTS ||******** */
.sec-services{padding: 80px 0;}
.sec-services .title-inner{text-align: center;margin: 0 0 20px;}
.sec-services .title-inner .services-sub-title{color: var(--secondaryColor);font-size: 32px;font-weight: 500;margin: 0 0 28px;}
.sec-services .title-inner .services-title{color: var(--primaryColor);font-size: 48px;font-weight: 700;margin: 0 0 10px;position: relative;display: inline-block;}
.sec-services .title-inner .services-title::after{position:absolute;content:'';width:76%;height:5px;background-color:var(--primaryColor);bottom:-31px;left:25px;right:0}
.sec-services .services-inner{background-color: rgba(74, 153, 211, 0.1);padding: 60px 0;}
.sec-services .service-image-bar{}
.sec-services .service-details-img{position:relative;border-radius:25px;overflow:hidden;box-shadow:0px 4px 4px rgba(0, 0, 0, 0.25);display: flex;flex-direction: column;align-items: center;justify-content: center;padding: 30px;height: 350px;width: 35%;max-width: calc(35% - 10px);}
.sec-services .service-details-img .img-wrap{width:120px;height:120px;}
.sec-services .service-details-img img{width:100%;height: 100%;object-fit: contain;}
.sec-services .service-details-img .text{color:var(--primaryColor);text-align:center;font-size:20px;font-weight:700;margin:20px 0;line-height:1.2}
.sec-services .custom-tab-content .service-details-text{color:var(--thirdColor);font-size:20px;font-weight:400;margin-left:30px;line-height:1.8;letter-spacing:.3px;display: flex;align-items: center;width: 100%;max-width: calc(100% - 10px);}
.sec-services .custom-tab .custom-tab-content .item{display:none}
.sec-services .custom-tab .custom-tab-content .item.active{display:block}
.sec-services .custom-tab .custom-tab-navigation{padding-left:0;list-style:none;display:flex;max-width:100%!important;justify-content:center;margin:0 auto;overflow:auto;flex-wrap: nowrap;}
.sec-services .custom-tab .custom-tab-navigation .item.active{background:#fff;}
.sec-services .custom-tab .custom-tab-navigation .item a{color:var(--textColor);font-size:20px;font-weight:400;position:relative;padding:20px 30px;}
.sec-services .custom-tab .custom-tab-navigation .item a:before{content:"";position:absolute;height:30px;top:16px;width:1px;background:#ffffff73;right:0}
.sec-services .custom-tab .custom-tab-navigation .item:last-child a:before{display:none}
.sec-services .custom-tab .custom-tab-navigation .item .item-tablink{display:flex}
.sec-services .custom-tab .custom-tab-content{padding:80px 40px;background-color: #fff;}
.sec-services .custom-tab .custom-tab-content .service-details-item{display: flex;align-items: center;}
/* ********|| SERVICES ENDS ||******** */
/* ********|| FINANCIAL STARTS ||******** */
.sec-financial{padding: 20px 0 60px;}
.sec-financial .financial-title{color:var(--primaryColor);font-size:48px;font-weight:700;margin:0 0 40px;position:relative;text-align:center;line-height: 1.2;}
.sec-financial .financial-sub-title{color:var(--thirdColor);font-size:20px;font-weight:400;line-height:1.4;letter-spacing:.3px;text-align:center}
.sec-financial .financial-inner{display:flex;flex-wrap:wrap;padding:5px 0;justify-content:flex-start;margin:0 -10px}
.sec-financial .financial-list{margin:60px 0 0}
.sec-financial .financial-inner .financial-item .financial-img{width:70px;height:70px}
.sec-financial .financial-inner .financial-item .financial-img img{width:100%;height:100%}
.sec-financial .financial-inner .financial-item{align-items:center;position:relative;margin:10px;padding:20px;max-width:calc(25% - 20px);width:25%;display:flex;flex-direction:column;box-shadow:0px 4px 4px rgb(0 0 0 / 25%);border-radius:15px}
.sec-financial .financial-inner .financial-item .financial-item-title{color:var(--textColor);text-align:center;font-size:18px;font-weight:700;margin:15px 0;line-height:1.2}
.sec-financial .financial-inner .financial-item .financial-item-text{color:var(--thirdColor);font-size:14px;font-weight:400;line-height:1.4; text-align:center}
/* ********|| FINANCIAL ENDS ||******** */

/* ********|| FOOTER STARTS ||******** */
footer{background-color: var(--primaryColor); position: relative;}
footer .top-footer{padding: 60px 0;}
footer .footer-content{position: relative; margin: 0 0 40px;}
footer .footer-title{font-size: 18px; font-weight: 700; color: var(--white); line-height: 1.4; margin: 0 0 20px;}
footer .footer-customer-details, 
footer .footer-customer-description {color: var(--white);line-height: 1.5;display: flex; font-size: 14px; margin: 8px 0 0;}
footer .footer-customer-details .footer-video-content{position: relative; display: flex; flex-direction: column;}

footer .footer-customer-details .footer-video-content .video-content-wrap{margin: 12px 0; width: 100%; height: 150px; overflow: hidden; border-radius: 6px;} 
footer .footer-customer-details .footer-video-content .video-content-wrap img{width: 100%; height: 100%; object-fit: cover;} 


footer .footer-customer-details a{color: var(--white) ;}
footer .footer-customer-details:hover a{color: var(--secondaryColor) ;}
footer .apps-download-container {position: relative; margin-top: 20px;}
footer .apps-download-container .app-download{position: relative; display: flex; align-items: center; gap: 20px;} 
footer .apps-download-container .app-download .app{width: 180px; height: 50px; overflow: hidden; border-radius: 60px; background-color: #fff; padding: 4px 20px; transition: all 0.3s ease-in-out;}
footer .apps-download-container .app-download .app:hover{box-shadow: 0px 0px 10px #ffffff;}
footer .apps-download-container .app-download .app img{width: 100%; height: 100%; object-fit: contain;}
footer .brand{position: relative; height: 100px;max-width: 240px;}
footer .brand .logo{display: block; width: 100%; height: 100%;}
footer .brand .logo img{width: 100%;height: 100%;object-fit: contain;object-position: left center;}
footer .footer-list{list-style: none; padding-left: 0; margin: 0 0 20px;}
footer .footer-list .list-item{color: var(--white);line-height: 1.5;display: flex; font-size: 14px;}

footer .footer-list .list-item strong{ font-weight: 500; white-space: nowrap; margin-right: 10px;}
footer .footer-list .list-item span{padding-left: 10px;}
footer .footer-list .list-item .mail-link{padding-left: 0;}
footer .footer-list .list-item a{color: var(--white);}
footer .footer-list .list-item a:hover{color: var(--secondaryColor);}
footer .footer-list .list-item.text-white-space{white-space: nowrap;}
footer .footer-location{list-style: none; padding-left: 0; margin: 0 0 20px;}
footer .footer-location .location{position: relative;}
footer .footer-location .location+.location{margin: 20px 0 0;}
footer .footer-location .location .location-title{font-size: 15px; font-weight: 600;color: var(--white);}
footer .footer-location .location .location-text{color: var(--white);line-height: 1.5;display: flex; font-size: 14px; margin: 8px 0 0;}
footer .footer-location .location .location-text a{color: var(--white);white-space: pre-wrap;word-break: break-all;}
footer .footer-location .location .location-text a:hover{color: var(--secondaryColor);}
footer .footer-email{line-height: 1.5;display: flex; font-size: 14px; margin: 0 0 20px;}
footer .footer-email a{color: var(--white);}
footer .footer-email a:hover{color: var(--secondaryColor);}
footer .footer-contact{list-style: none; padding-left: 0; margin: 0 0 20px;}
footer .footer-contact .contact-item{padding: 5px 0;font-size: 14px;}
footer .footer-contact .contact-item a{color: var(--white);}
footer .footer-contact .contact-item a:hover{color: var(--secondaryColor);}
footer .bottom-footer{position: relative; padding: 40px 0; border-top:1px solid var(--white);}
footer .footer-disclaimer{ position: relative; padding: 0 300px;}
footer .footer-disclaimer .footer-disclaimer-description{
	position: relative; font-size: 12px; color: var(--white); text-align: center; margin-bottom: 6px;
}



/* footer .bottom-footer .container{display: flex; justify-content: space-between; align-items: center;} */
footer .bottom-footer .copyright{ font-size: 14px;color: var(--white);}
footer .bottom-footer .websiteby{font-size: 14px;color: var(--white); text-align: right	;}
footer .bottom-footer .websiteby a{font-weight: 600;color: var(--white);}
footer .bottom-footer .websiteby a:hover{color: var(--secondaryColor);}
/* ********|| FOOTER ENDS ||******** */
/* ********|| FLUTING STARTS ||******** */
.fluting-inner{position: fixed;top: 52%;right: 0;background-color: var(--secondaryColor);padding: 13px;transform: translateX( 84% );transition: all .3s ease;}
.fluting-inner:hover{transform: translateX(0);}
.fluting-inner .fluting-content{display: flex;align-items: center;}
.fluting-inner .fluting-content .fluting-text{font-size: 24px;font-weight: 500;line-height: 1.3;color: #fff;padding-left: 10px;}
/* ********|| FLUTING ENDS ||******** */

/* ********|| OTHER PAGES STARTS ||******** */
/* ********|| ALL PAGES STARS ||******** */
.all-pages-banner{background-color: var(--secondaryColor);padding: 15px 0;}
.all-pages-banner .all-page-title{color:var(--primaryColor);font-size:32px;font-weight:400;margin: 0;}
/* ********|| ALL PAGES ENDS ||******** */
/* ********|| INVESTOR CHARTER STATS ||******** */
.sec-investor{padding: 50px 0;}
.sec-investor .investor-inner .investor-title{color:var(--primaryColor);font-size:24px;font-weight:500;margin: 0 0 30px;}
.sec-investor .investor-inner .investor-hading{color:var(--thirdColor);font-size:17px;font-weight:500;margin: 20px 0;line-height: 1.3;}
.sec-investor .investor-inner .investor-list .investor-content{color:var(--thirdColor);font-size:15px;font-weight:600;margin: 20px 0;padding-left: 24px;position: relative;letter-spacing: 0.3px;}
.sec-investor .investor-inner .investor-list .investor-content.paragrap{color: var(--lightColor);font-weight:400;line-height: 1.5;margin: 0 0 5px;}
.sec-investor .investor-inner .investor-list .investor-point{color: var(--lightColor);font-weight:400;line-height: 1.5;font-size:15px;padding-left: 24px;position: relative;margin: 0px 0px 5px 20px;}
.sec-investor .investor-inner .investor-list .investor-point .point-btn{color: var(--textColor);font-weight: 400;text-decoration: line-through;padding-left: 5px;}
.sec-investor .investor-inner .investor-list .investor-point::after{position: absolute;background-color: #fff;border: 1px solid var(--thirdColor); content: '';border-radius: 50%;width: 8px;height: 8px;top: 6px;left: 0;}
.sec-investor .investor-inner .investor-list .investor-content::after{position: absolute;background-color: var(--thirdColor);content: '';border-radius: 50%;width: 8px;height: 8px;top: 6px;left: 0;}
.sec-investor .investor-inner .investor-list .investor-text{color:var(--lightColor);font-size:15px;font-weight:400;margin: 0 0 5px;line-height: 1.5;}
/* ********|| INVESTOR CHARTER ENDS ||******** */
/* ********|| COMPLIANCE STARTS ||******** */
.sec-compliance{padding: 50px 0;}
.sec-compliance .compliance-title{color: var(--textColor);line-height: 1.5;font-size: 16px;font-weight: 600;margin: 25px 0;}
.sec-compliance .compliance-sub-title{color: var(--textColor);line-height: 1.5;font-size: 14px;font-weight: 500;letter-spacing: 0.3px;margin: 0 0 5px;}
.sec-compliance .compliance-table .compliance-hading{color: var(--color01);font-size: 14px;font-weight: 600;text-align: center;}
.sec-compliance .compliance-table .compliance-text{color: var(--color01);font-size: 14px;font-weight: 600;text-align: center;}
.sec-compliance .compliance-table .compliance-text.num{font-size: 16px;}
.sec-compliance .compliance-table .compliance-no{color: var(--color01);font-size: 16px;font-weight: 600;text-align: center;}
.sec-compliance .compliance-table .table thead th{border-bottom: 0 !important;}
.sec-compliance .compliance-table .table-bordered td, .table-bordered th{border: 1px solid var(--lightColor);}
/* ********|| COMPLIANCE ENDS ||******** */
/* ********|| OTHER PAGES ENDS ||******** */


/* ********|| MODAL STARTS ||******** */
/* ********|| MODAL ENDS ||******** */


/* ********|| RESPONSIVE STARTS ||******** */

@media screen and (max-width: 1600px) {

}
@media screen and (max-width: 1440px) {
	header .navigation-menu .menu-link .menu-item{font-size: 18px;}
	.sec-banner .banner-inner .banner-title{font-size: 60px;}
	.sec-about .about-inner .about-sub-title,.sec-about .about-inner .about-title{font-size: 40px;}
	.sec-services .title-inner .services-sub-title{font-size: 26px;margin: 0 0 20px;}
	.sec-services .title-inner .services-title{font-size: 40px;}
	.sec-financial .financial-title{font-size: 40px;}
	footer .footer-disclaimer{ position: relative; padding: 0 0px;} 
	footer .apps-download-container .app-download {  gap: 10px;
	}
	footer .apps-download-container .app-download .app { width: 120px; height: 35px; 
	}
}
@media screen and (max-width: 1366px) {
	.all-pages-banner .all-page-title{font-size: 26px;}
	.sec-investor .investor-inner .investor-title{font-size: 22px;}
}
	footer .apps-download-container .app-download .app { width: 108px;height: 30px;  padding: 4px 10px; 
} 
@media screen and (max-width: 1280px) {
	.sec-about .about-inner{margin-left: 30px;}
}
@media screen and (max-width: 1024px) {
  .sec-banner{height: 576px;}
  
}
@media screen and (max-width: 990px) {
  header{height: 80px;}
	header .navigation.active{transform: translateX(0%);}
	header .navigation{position: fixed;top: 0;left: 0;width: 300px;height: 100%;background-color: var(--white);z-index: 9;display: block; padding: 0;    transform: translateX(-100%); transition: all .4s ease;}
  header .navigation-menu{margin: 0; display: block; padding: 40px 0;}
  header .navigation-menu .menu-link{margin: 0; display: flex; justify-content: flex-start;}
  header .navigation-menu .menu-link .menu-item{padding: 10px 20px;font-size: 18px; width: 100%;}
	header .btn-menu{display: block;}
  .sec-banner{height: 432px;}
	.sec-banner .banner-inner .banner-title{font-size: 46px;}
	.sec-banner .banner-inner .banner-sub-title{font-size: 24px;}
	.fluting-inner .fluting-content .fluting-text{font-size: 18px;}
	.sec-about .about-content{flex-wrap: wrap;}
	.sec-about .about-image{width: 100%;}
	.sec-about .about-inner{width: 100%;max-width: calc(100% - 10px);}
	.sec-about .about-inner{margin: 30px 0 0;}
	.sec-about .about-inner .about-sub-title,.sec-about .about-inner .about-title{font-size: 28px;}
	.sec-about .about-inner .about-text{font-size: 16px;}
	footer .top-footer,.sec-services,.sec-about{padding: 40px 0;}
	.sec-services .title-inner .services-title{font-size: 30px;}
	.sec-services .title-inner .services-title::after{width: 70%;left: 20px;}
	.sec-services .custom-tab .custom-tab-content .service-details-item{flex-wrap: wrap;}
	.sec-services .service-details-img{width: 100%;max-width: calc(100% - 10px);}
	.sec-services .custom-tab-content .service-details-text{margin: 30px 0 0;font-size: 16px;}
	.sec-services .custom-tab .custom-tab-content{padding: 40px 25px;}
	.sec-financial .financial-title{font-size: 30px;margin: 0 0 30px;}
	.sec-financial .financial-sub-title{font-size: 16px;}
	.sec-financial .financial-list{margin: 30px 0 0;}
	.sec-financial .financial-inner .financial-item{max-width: calc(50% - 20px);width: 50%;}
	footer .bottom-footer{padding: 25px 0;}
	.fluting-inner .fluting-icon{width: 30px;height: 30px;}
	.fluting-inner{padding: 10px;transform: translateX( 86% );}
	.fluting-inner .fluting-icon img{width: 100%;height: 100%;}
	.sec-investor {padding: 40px 0;}
	footer .brand{max-width: 170px;}
	header .brand{max-width: 170px;}
	/* footer .footer-content{margin: 0 0 25px;} */
	.sec-investor .investor-inner .investor-hading{margin: 15px 0;}
	.sec-investor .investor-inner .investor-list .investor-content{margin: 15px 0;}
	.sec-investor .investor-inner .investor-title{font-size: 18px;margin: 0 0 20px;}
	.sec-investor .investor-inner .investor-hading{font-size: 16px;}
	.sec-compliance{padding: 40px 0;}
	footer .apps-download-container .app-download .app{width: 140px; height: 40px;}
	footer .footer-disclaimer {
        margin-top: 30px;
		padding: 0 6px;
    }
}
@media screen and (max-width: 990px) and (orientation: landscape){

}
@media screen and (max-width: 767px) {
	
}
@media screen and (max-width: 767px)  and (orientation: landscape){

}
@media screen and (max-width: 600px) {

}
@media screen and (max-width: 480px) {
	.sec-banner .banner-inner .banner-title{font-size: 30px;}
	.sec-banner .banner-inner .banner-sub-title{font-size: 18px;}
	.sec-about .about-image{height: 360px;}
	/* .sec-about .about-inner .about-sub-title, .sec-about .about-inner .about-title{font-size: 26px;} */
	.fluting-inner{padding: 7px;transform: translateX( 87% );}
	.fluting-inner .fluting-content .fluting-text{font-size: 15px;}
	.fluting-inner .fluting-icon{width:25px;height:25px;}
	/* .fluting-inner{transform: translateX( 84% );} */
	.sec-services .custom-tab .custom-tab-content{padding: 40px 25px;}
	.sec-services .custom-tab-content .service-details-text{max-width: calc(100% - 0px);}
	.sec-services .custom-tab .custom-tab-content{padding: 0;}
	.sec-services .service-details-img{max-width: calc(100% - 0px);}
	.sec-financial .financial-inner .financial-item{max-width: calc(100% - 20px);width: 100%;}
	header .brand{width: 160px;}
	.sec-banner{height: 220px;}
	.sec-services .services-inner{padding: 40px 0;}
	footer .footer-location{max-width: 100%;}
	footer .brand{max-width: 160px;}
	/* footer .footer-content{margin: 0;} */
	footer .footer-title{margin: 0 0 10px;}
	.all-pages-banner .all-page-title {font-size: 22px;}
	.sec-compliance .compliance-title{margin: 0 0 15px;}
	footer .footer-email{margin: 0 0 10px;}
	.sec-services .custom-tab .custom-tab-navigation .item a{padding: 15px 18px;font-size: 18px;}
	.sec-services .custom-tab .custom-tab-navigation .item .item-tablink{text-align: center;}
	footer .apps-download-container .app-download { gap: 10px;}
	footer .bottom-footer .websiteby {  text-align: left;}
	 
	
}
@media screen and (max-width: 360px) {

}
@media screen and (max-width: 320px) {

}
/* ********|| RESPONSIVE ENDS ||******** */
/*
     FILE ARCHIVED ON 15:30:32 Aug 04, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:13:51 Jun 09, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.47
  load_resource: 81.197
  PetaboxLoader3.resolve: 45.834
  PetaboxLoader3.datanode: 24.106
*/